# Get Permissions

<Heading
  as={"h1"}
  className={"openapi__heading"}
  children={"Get Permissions"}
>
</Heading>

<MethodEndpoint
  method={"get"}
  path={"/api/v1/organization/permissions"}
  context={"endpoint"}
>
  
</MethodEndpoint>

Returns the permissions that exist in the organization.

<ParamsDetails
  parameters={undefined}
>
  
</ParamsDetails>

<RequestSchema
  title={"Body"}
  body={undefined}
>
  
</RequestSchema>

<StatusCodes
  id={undefined}
  label={undefined}
  responses={{"200":{"content":{"application/json":{"schema":{"description":"Collection of all assets with their information.","properties":{"assets":{"items":{"description":"Information about an asset including its name, description and allowed actions.","properties":{"actions":{"items":{"description":"Actions are the operations that can be performed on an asset.\nCurrently defined actions are:\n- read\n- write\n\nWhen allowing write we assume that users can also read.\nThis is a simplification that we can revisit later.","enum":["read","write"],"title":"Action","type":"string"},"title":"Actions","type":"array"},"asset":{"description":"Assets are the resources that are protected by the authorization system and are scoped to workspaces.","enum":["feedback","feedback_management","files","indexes","jobs","secrets","shared_prototypes","pipelines","prompts","search_history","workspace_statistics","workspace_members","groundedness","api_keys","models","tool_registry","component_templates","mcp_server","*"],"title":"Assets","type":"string"},"description":{"title":"Description","type":"string"},"family":{"title":"Family","type":"string"},"title":{"title":"Title","type":"string"}},"required":["asset","description","family","actions","title"],"title":"AssetInfo","type":"object"},"title":"Assets","type":"array"}},"required":["assets"],"title":"AssetCollection","type":"object"}}},"description":"Successful Response"}}}
>
  
</StatusCodes>
